---
term: he moyto
slug: he moyto
alt forms: []
search terms:
  glb:
  - he moyto
  - he
  - moyto
  eng:
  - everything and anything
  epo:
  - ĉio ajn
  spa:
  - absolutamente todo
  - todos y cada uno
ipa: ˈxe ˈmojto
ipa link: http://ipa-reader.xyz/?text=ˈxe ˈmojto&voice=Ewa
status: false
category: phrase
word class: pn
trans html:
  eng: everything and anything
  epo: ĉio ajn
  spa: absolutamente todo, todos y cada uno
  deu: ""
  fra: ""
  rus: ""
  zho: ""
trans:
  eng:
  - - everything and anything
  epo:
  - - ĉio ajn
  spa:
  - - absolutamente todo
    - todos y cada uno
  deu: []
  fra: []
  rus: []
  zho: []
etymology:
  derived:
  - he
  - ','
  - moy-
  - +
  - to
  derived trans:
  - slug: he
    text: he
    word class: par
    trans:
      eng: <em>emphatic correlative particle</em>, any, ever, at all
      epo: <em>emfaza korelativa partikulo</em>, ajn
      spa: justamente (<em>part&iacute;cula enf&aacute;tica de correlativos</em>),
        absolutamente, exactamente, cualquier
      deu: ""
      fra: ""
      rus: ""
      zho: ""
  - text: ','
  - slug: moy-
    text: moy-
    word class: lfik
    trans:
      eng: every, each, all
      epo: ĉiu-
      spa: todo-, omni-, pan-
      deu: ""
      fra: ""
      rus: ""
      zho: ""
  - text: +
  - slug: to
    text: to
    word class: pn
    trans:
      eng: it
      epo: ĝi, ĝin (nek vivaĵo, nek persono)
      spa: '&eacute;l (<em>cosa</em>), ella, elle, ello'
      deu: ""
      fra: ""
      rus: ""
      zho: ""
...
